## python-connection-pool 0.0.3

=== debian/changelog ===
python-connection-pool (0.0.3-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload
  * Remove trailing whitespace in debian/control (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 14 Feb 2022 14:29:48 +0100

python-connection-pool (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #996868)

 -- Steffen Moeller <moeller@debian.org>  Wed, 20 Oct 2021 00:08:45 +0200
