=== debian/control ===
Source: python-connection-pool
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/zhouyl/ConnectionPool
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-connection-pool
Vcs-Git: https://salsa.debian.org/python-team/packages/python-connection-pool.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-connection-pool
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: thread-safe connection pool for Python3
 This package provides a thread-safe connection pool for Python 3.
 These are sets database connections that are readily available
 for anticipated repeated requests to the same database.
