=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-connection-pool-$1.tar.gz%" \
   https://github.com/zhouyl/ConnectionPool/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
